GWENT: The Witcher Card Game

プラットフォームの選択

Thronebreaker: The Witcher Tales

プラットフォームの選択

The Witcher 3: Wild Hunt

プラットフォームの選択

The Witcher 2: Assassins of Kings

プラットフォームの選択

The Witcher

プラットフォームの選択

『ウィッチャー2』の必要動作環境 - Linux

新着 1年前  更新 3ヶ月前

下記がLinux版『ウィッチャー2 王の暗殺者 エンハンスドエディション』の必要動作環境となります。
本作の動作には高いグラフィック性能が求められます。グラフィックカードが最低動作環境を満たしていない場合、ゲームのパフォーマンスに問題が生じる可能性が高いため、ご注意ください。

最低動作環境:

OS:Ubuntu 12.04 LTS、Steam OS
グラフィック:NVIDIA GeForce 9800 GT 512 MB (1280x720、低)、Radeonグラフィックカードは非対応、Intelオンボードグラフィックチップセットは非対応
プロセッサ:Intel Core 2 Duo
RAM:4GB
ハードドライブ:25GB

推奨動作環境:

OS:Ubuntu 12.04 LTS、Steam OS
グラフィック:NVIDIA GeForce GT 640 1 GB (1440x900、中)
プロセッサ:Quad Core Intel
RAM:4GB
ハードドライブ:25GB